{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:36Z"
    },
    "lastModificationSignature": "cbe8ee5e479d8b3e508f4b71be89b376517a971d6f0e93bef4c0cb21d85d7393"
  }
}